/* 
后台框架js
JavaScript by www.itstudy.cn 
吕海鹏 最后编辑：2008-12-20 
*/
document.oncontextmenu=function(){return false;}

function switchBar()
{
	var mainLeft=document.getElementById("mainLeft");
	var mainMiddle=document.getElementById("mainMiddle");

	if (mainLeft.style.display=="block" || mainLeft.style.display=="")
	{
		mainLeft.style.display="none";
		mainMiddle.className="switchBarOpen";
		mainMiddle.title="点击显示左侧栏目";
	}else{
		//mainLeft.style.display="block";
		mainLeft.style.display="";
		mainMiddle.className="switchBarClose";
		mainMiddle.title="点击隐藏左侧栏目";
	}	
}
